"client.subscription.status.none.%@"                                        = "Abonnieren Sie %@";
"client.subscription.status.valid.%@"                                       = "Vielen Dank, dass Sie %@ abonniert haben!";
"client.subscription.status.renewalFailed"                                  = "Das Abonnement konnte nicht verlängert werden.";
"client.subscription.status.renewalFailed.leeway.%@"                        = "Die Anwendung arbeitet noch bis zum %@.";
"client.subscription.status.renewalFailed.recovery"                         = "Bitte überprüfen Sie Ihre Zahlungsdaten.";
"client.subscription.status.expired"                                        = "Das Abonnement ist abgelaufen.";
"client.subscription.expiry.renewing.%@"                                    = "Das Abonnement läuft bis zum %@ und verlängert sich danach automatisch.";
"client.subscription.expiry.nonRenewing.%@"                                 = "Das Abonnement läuft bis zum %@.";
"client.subscription.code.%@"                                               = "Ihr persönlicher Lizenzcode lautet: %@";
"client.subscription.runningOnOtherDevice.description.%@"                   = "%@ ist bereits auf einem Ihrer persönlichen Geräte geöffnet.";
"client.subscription.runningOnOtherDevice.recovery.single"                  = "Um es hier verwenden zu können, schließen Sie es bitte auf dem anderen Gerät.";
"client.subscription.runningOnOtherDevice.recovery.team"                    = "Um es hier verwenden zu können, schließen Sie es bitte auf dem anderen Gerät oder schalten Sie es mit einem anderen Lizenzcode frei.";
"client.subscription.action.subscribe.for.%@"                               = "Abonnieren für %@";
"client.subscription.action.subscribe"                                      = "Abonnieren";
"client.subscription.action.subscribe.to.%@"                                = "%@ abonnieren";
"client.subscription.action.manageSubscription"                             = "Abo verwalten";
"client.subscription.action.manageExistingSubscription"                     = "Bestehendes Abo verwalten";
"client.subscription.action.activateTeamDevice"                             = "Teamgerät freischalten";
"client.subscription.action.deactivateTeamDevice"                           = "Gerät abmelden";
"client.subscription.action.activateDeviceWithCode"                         = "Gerät mit Code freischalten";
"client.subscription.action.activateDevice"                                 = "Gerät freischalten";

// This panel is shown when a customer chooses to subscribe to a product
"panel.buySeats.subscribeToProduct.%@"                                      = "%@ abonnieren";
"panel.buySeats.extendSubscriptionOfProduct.%@"                             = "Abonnement von %@ erweitern";
"panel.buySeats.country"                                                    = "Land";
"panel.buySeats.zipCode"                                                    = "Postleitzahl";
"panel.buySeats.zipCode.placeholder"                                        = "erforderlich";
"panel.buySeats.numberOfSeats"                                              = "Anzahl Benutzer";
"panel.buySeats.numberOfAdditionalSeats"                                    = "Anzahl weiterer Benutzer";
"panel.buySeats.totalSeats"                                                 = "Benutzer gesamt";
"panel.buySeats.coupon"                                                     = "Couponcode";
"panel.buySeats.coupon.placeholder"                                         = "optional";
"panel.buySeats.unitPrice"                                                  = "Einzelpreis";
"panel.buySeats.newUnitPrice"                                               = "Neuer Einzelpreis";
"panel.buySeats.total"                                                      = "Gesamtpreis";
"panel.buySeats.newTotal"                                                   = "Neuer Gesamtpreis";
"panel.buySeats.salesTax"                                                   = "Mehrwertsteuer";
"panel.buySeats.salesTax.included.%@"                                       = "%@ enthalten";
"panel.buySeats.salesTax.without"                                           = "ohne";
"panel.buySeats.salesTax.info"                                              = "Wenn Sie eine Umsatzsteuer-Identifikationsnummer für den Kauf verwenden wollen, klicken Sie auf „Abonnieren …“ und im folgenden Dialog auf „UST-IdNr hinzufügen“. Die Mehwertsteuer wird dann beim Kauf abgezogen.";
"panel.buySeats.volumeSaving.%@.%@"                                         = "%@. Sie sparen %@.";   // shows unit price/interval & saving in percent
"panel.buySeats.renewal.newSubscription"                                    = "Das Abo verlängert sich automatisch und kann jederzeit gekündigt werden.";
"panel.buySeats.renewal.newSubscription.expiry.%@"                          = "Das Abo ist bis zum %@ gültig.";
"panel.buySeats.renewal.extendSubscription.%@"                              = "Das Abo ist weiterhin bis zum %@ gültig und verlängert sich danach automatisch. Der bereits gezahlte Anteil für die bisherigen Benutzer wird dabei angerechnet. Es kann jederzeit gekündigt werden.";
"panel.buySeats.action.subscribeForPrice.%@"                                = "Für %@ abonnieren";
"panel.buySeats.action.extendSubscription"                                  = "Abonnement erweitern";

// This panel is shown after the customer has entered the required number of users and has confirmed the price.
"panel.credentials.createCustomer.introduction"                             = "Zum Erstellen Ihres Abos benötigen wir Ihre E-Mail-Adresse und ein neues Kennwort, unter dem Sie das Abo in Zukunft verwalten können.";
"panel.credentials.loginCustomer.introduction"                              = "Bitte geben Sie Ihre E-Mail-Adresse und Ihr Kennwort für die Verwaltung Ihres Anonnements ein.";
"panel.credentials.email"                                                   = "E-Mail";
"panel.credentials.password"                                                = "Kennwort";
"panel.credentials.password.placeholder.creation"                           = "Mindestens 8 Zeichen";
"panel.credentials.password.placeholder.creation.long"                      = "Passwort mit mindestens 8 Zeichen";
"panel.credentials.action.continue"                                         = "Weiter";
"panel.credentials.action.password"                                         = "Kennwort vergessen";
"panel.credentials.error.customerAlreadyExists"                             = "Ein Kunde mit dieser E-Mail-Adresse existiert bereits, aber das eingegebene Kennwort ist nicht korrekt.";
"panel.credentials.resetPassword.introduction"                              = "Bitte geben Sie ein neues Kennwort ein.";
"panel.credentials.action.resetPassword"                                    = "Kennwort ändern";
"alert.requestedPasswordReset.message.%@"                                   = "Wir senden eine E-Mail an %@.";
"alert.requestedPasswordReset.description"                                  = "Wenn die Adresse in unserem System vorhanden ist, erhalten Sie eine E-Mail mit einer Anleitung zum Ändern Ihres Kennworts.";
"alert.paswordReset.message"                                                = "Ihr Kennwort wurde erfolgreich geändert.";

// This panel is shown when the user presses the button "Activate Team Device" in the subscription panel
"panel.activateDevice.title"                                                = "Bitte geben Sie Ihren Lizenzcode ein.";
"panel.activateDevice.title.existingSubscription"                           = "Bitte geben Sie einen Lizenzcode eines bestehenden Abonnements ein.";
"panel.activateDevice.askManager"                                           = "Fragen Sie Ihren Abo-Verwalter nach Ihrem Code.";
"panel.activateDevice.licenseCode"                                          = "Ihr Lizenzcode";

"panel.manageSubscription.action.activateThisDevice"                        = "Dieses Gerät freischalten";
"panel.manageSubscription.action.extendSubscription"                        = "Abonnement erweitern";
"panel.manageSubscription.action.cancelSubscription"                        = "Abonnement kündigen";
"panel.manageSubscription.action.paymentInformation"                        = "Zahlungsdaten";
"panel.manageSubscription.action.close"                                     = "Schließen";
"panel.manageSubscription.singleSubscription.status.renewing.%@%@"          = "Ihr Abonnement läuft bis zum %@ und verlängert sich danach automatisch für %@.";
"panel.manageSubscription.singleSubscription.status.nonRenewing.%@"         = "Ihr Abonnement läuft bis zum %@.";
"panel.manageSubsriptionn.singleSubscription.status.nonExpiring"            = "Ihr Abonnement ist dauerhaft gültig.";
"panel.manageSubscription.teamSubscription.status.seats.%@"                 = "Ihr Abonnement umfasst %@ Benutzer.";
"panel.manageSubscription.teamSubscription.status.expiry.paid.%@%@"         = "Es läuft bis zum %@ und verlängert sich danach automatisch für %@.";
"panel.manageSubscription.teamSubscription.status.expiry.free.%@"           = "Es läuft bis zum %@.";
"panel.manageSubscription.teamSubscription.status.expiry.none"              = "Es ist dauerhaft gültig.";
"panel.manageSubscription.cancelled.status.%@"                              = "Ihr Abonnement ist bis zum %@ gültig und läuft danach aus.";
"panel.manageSubscription.column.code"                                      = "Lizenzcode";
"panel.manageSubscription.column.status"                                    = "Status";
"panel.manageSubscription.column.name"                                      = "Name";
"panel.manageSubscription.column.email"                                     = "E-Mail";
"panel.manageSubscription.column.devices"                                   = "Geräte";
"panel.manageSubscription.column.activated"                                 = "Für dieses Gerät freigeschaltet";
"panel.manageSubscription.action.resetSeatCode"                             = "Lizenzcode für Benutzer zurücksetzen";
"panel.manageSubscription.action.resetSeatCodes.%@"                         = "%@ Lizenzcodes zurücksetzen";
"panel.manageSubscription.action.cancelUser"                                = "Abonnement für Benutzer kündigen";
"panel.manageSubscription.action.cancelUsers.%@"                            = "Abonnement für %@ Benutzer kündigen";
"panel.manageSubscription.action.createEmail"                               = "E-Mail erstellen";
"panel.manageSubscription.action.createEmails.%@"                           = "%@ E-Mails erstellen";
"panel.manageSubscription.action.copy"                                      = "Kopieren";
"panel.manageSubscription.action.logout"                                    = "Abmelden";
"panel.manageSubscription.action.close"                                     = "Schließen";
"panel.manageSubscription.email.subject.%@"                                 = "Ihr Lizenzcode für %@";
"panel.manageSubscription.email.saluation"                                  = "Liebes Teammitglied!";
"panel.manageSubscription.email.code.%@%@"                                  = "Dies ist Ihr persönlicher Lizenzcode für %@: %@";
"panel.manageSubscription.email.download"                                   = "Bitte laden Sie die Anwendung auf Ihren Mac durch Klicken dieses Links:";
"panel.manageSubscription.email.action.download.%@"                         = "%@ laden";
"panel.manageSubscription.email.activateLicense"                            = "Nachdem Sie die Anwendung installiert haben, können Sie Ihre Lizenz durch Klicken des folgenden Links aktivieren:";
"panel.manageSubscription.email.action.activateLicense"                     = "Lizenz aktivieren";

"alert.cancelSubscription.message"                                          = "Wollen Sie Ihr Abonnement wirklich kündigen?";
"alert.cancelSubscription.description.%@"                                   = "Wenn Sie jetzt kündigen, können Sie noch bis zum %@ auf Ihr Abonnement zugreifen.";
"alert.cancelSubscription.action.confirm"                                   = "Abonnement kündigen";

"alert.cancelUser.message"                                                  = "Wollen Sie das Abonnement für den ausgewählten Benutzer wirklich kündigen?";
"alert.cancelUser.description.%@"                                           = "Wenn Sie jetzt kündigen, kann der Benutzer noch bis zum %@ mit seinem Lizenzcode auf das Abonnement zugreifen.";
"alert.cancelUser.action.confirm"                                           = "Abonnement für Benutzer kündigen";

"alert.cancelUsers.message.%@"                                              = "Wollen Sie das Abonnement für die %@ ausgewählten Benutzer wirklich kündigen?";
"alert.cancelUsers.description.%@"                                          = "Wenn Sie jetzt kündigen, können die Benutzer noch bis zum %@ mit ihren Lizenzcodes auf das Abonnement zugreifen.";
"alert.cancelUsers.action.confirm.%@"                                       = "Abonnement für %@ Benutzer kündigen";

"valueType.seat.status.active"                                              = "Aktiv";
"valueType.seat.status.cancelled"                                           = "Gekündigt";
"valueType.seat.status.cancelledEffective.%@"                               = "Gekündigt zum %@";

"alert.maxNumberOfDevicesReached.message.%@"                                = "Mit diesem Lizenzcode sind bereits %@ Geräte freigeschaltet worden.";
"alert.maxNumberOfDevicesReached.limit.%@"                                  = "Ein Lizenzcode kann maximal für %@ persönliche Geräte verwendet werden.";
"alert.maxNumberOfDevicesReached.activatedDevices.%@"                       = "Freigeschaltete Geräte: %@";
"alert.maxNumberOfDevicesReached.wantReset"                                 = "Wollen Sie die anderen Geräte zurücksetzen, um dieses Gerät freizuschalten?";
"alert.maxNumberOfDevicesReached.action.resetOtherDevices"                  = "Andere Geräte zurücksetzen";

"subscription.deviceLimit.singleUser.description.%@%@"                      = "Sie können bis zu %@ persönliche Geräte freischalten. %@ kann jedoch nicht auf mehreren Geräten gleichzeitig zum Bearbeiten von Dokumenten verwendet werden.";
"subscription.deviceLimit.team.description.%@%@"                            = "Für jeden Benutzer gibt es einen eigenen Lizenzcode, der bis zu %@ persönliche Geräte freischaltet. %@ kann jedoch nur auf einem persönlichen Gerät gleichzeitig verwendet werden.";

"error.expiredPriceScale.description"                                       = "Die Preisliste ist abgelaufen.";
"error.expiredPriceScale.recovery"                                          = "Bitte wiederholen Sie Ihre Bestellung.";

// Error is presented when the application should crash during checkout and the subscription server still holds a lock.
"error.preparedSubscriptionAlreadyExists.description"                       = "Sie haben den Kauf bereits gestartet.";
"error.preparedSubscriptionAlreadyExists.recovery"                          = "Falls dieser unerwartet abgebrochen wurde, warten Sie einige Minuten bevor sie es erneut versuchen.";

"error.subscriptionAlreadyExists.description"                               = "Sie haben dieses Produkt bereits abonniert.";
"error.subscriptionAlreadyExists.recovery"                                  = "Es fallen keine weiteren Kosten an.";

"error.subscriptionProcessingError.description"                             = "Das Abonnement konnte nicht vollständig bearbeitet werden.";
"error.subscriptionProcessingError.recovery"                                = "Bitte warten Sie einige Minuten und probieren es erneut. Bei erneutem Fehlschlagen konntaktieren Sie bitte unseren Support.";

"error.exceededMaxNumberOfDevices.description.%@"                           = "Mit diesem Lizenzcode sind bereits %@ Geräte freigeschaltet.";

"error.tooManyDevicesResets.description"                                    = "Sie haben Ihre Geräte bereits innerhalb der letzten 7 Tage zurückgesetzt.";
"error.tooManyDevicesResets.recovery"                                       = "Sie können Ihre freigeschalteten Geräte nur einmal pro Woche zurücksetzen.";

"error.subscriptionServer.unavailable.description"                          = "Der Abo-Server ist momentan nicht verfügbar.";
"error.subscriptionServer.unavailable.recovery"                             = "Bitte prüfen Sie Ihre Netzwerkverbindung.";

"error.subscriptionServer.connectionDidClose.description"                   = "Die Verbindung zum Abo-Server wurde beendet.";

"error.invalidSeatCode.description"                                         = "Der Lizenzcode ist ungültig.";

"error.wrongEmailOrPassword.description"                                    = "Die E-Mail-Adresse oder das Kennwort sind nicht korrekt.";

"error.subscriptionChangePending.description"                               = "Eine Änderung dieses Abos wird gerade auf dem Server bearbeitet.";
"error.subscriptionChangePending.recovery"                                  = "Bitte warten Sie, bis die Bearbeitung abgeschlossen ist.";

"error.seatCodeResetNotAllowed.description"                                 = "Es ist zur Zeit nicht möglich, alle ausgewählten Lizenzcodes zurückzusetzen.";
"error.seatCodeResetNotAllowed.reason.period.%@"                            = "Sie können einen Lizenzcode nur alle %@ Tage zurücksetzen.";
"error.seatCodeResetNotAllowed.reason.codes.%@"                             = "Diese Codes wurden erst vor Kurzem zurückgesetzt: %@";

"alert.seatCodeReset.message"                                               = "Wollen Sie den Lizenzcode wirklich zurücksetzen?";
"alert.seatCodeReset.description"                                           = "Er kann danach nicht mehr verwendet werden. Es wird dafür ein neuer Code erzeugt.";

"alert.seatCodesReset.message.%@"                                           = "Wollen Sie wirklich %@ Lizenzcodes zurücksetzen?";
"alert.seatCodesReset.description"                                          = "Sie können danach nicht mehr verwendet werden. Es werden dafür neue Codes erzeugt.";

"error.invalidPasswordResetToken.description"                               = "Der Link zum Zurücksetzen Ihres Kennworts ist ungültig.";
"error.invalidPasswordResetToken.recovery"                                  = "Bitte fordern Sie einen neuen über die Schaltfläche \"Kennwort vergessen\" an.";

"error.noSubscriptionForPlan.description"                                   = "Sie haben noch kein Abonnement für dieses Produkt.";
